StarBase Blog

 

 

HP has informed StarBase through a Critical Security Bulletin of a threat in relation to the HP LoadRunner Controller & Monitors Software Series.

In summary:

A potential security vulnerability has been identified with HP LoadRunner and HP Performance Center running OpenSSL. This is the OpenSSL vulnerability known as “Heartbleed” which could be exploited remotely resulting in disclosure of information.

Users need to be aware that if they are using either LoadRunner 11.5+ or Performance Center v11.5+ they will need to download the relevant patch from the HP Support Center.

If you require any further assistance with this matter, or have any questions about the HP Software Testing suite please contact us.

Posted by:alan
alan
Technical Director, StarBase
Alan has worked for StarBase since 1997. He now has responsibility for identifying and formulating new products, services and solutions; and for evangelising StarBase’s solutions to existing and prospective clients. Alan architected StarBase’s Performance Testing Methodology. In addition to this being the foundation of many successful StarBase client projects, elements have also been adopted by blue chip organisations including companies in the financial sector and leading system integration specialists.

 Leave a Reply

Your email address will not be published. Required fields are marked *


Security code Cannot read the characters? Refresh

Client Testimonials